Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 131399 - sound plays at test after install, but stops playing afterward (C-Media CMI9739/A sound onboard Nvidia Nforce 3 chipset)
sound plays at test after install, but stops playing afterward (C-Media CMI97...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-31 19:37 EDT by charlie
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-22 05:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description charlie 2004-08-31 19:37:49 EDT
Description of problem:
The sound played fine on the initial test but after fedora started no
sound would play. I went to soundcard detection and retested and it
would not play.

My sound card is the C-Media CMI9739/A sound onboard Nvidia Nforce 3
chipset
Version-Release number of selected component (if applicable):
Fedora Core 2

How reproducible:
occurs after installation

Steps to Reproduce:
1.install
2.test (plays)
3.after start no sound
  
Actual results:
no sound

Expected results:
sound

Additional info:

Audio Device says
Vendor: nVidia Corperation
Model: nForce3 Audio
Module: snd-intel8x0
(I think it might be related to kdemultimedia)
Comment 1 Bastien Nocera 2004-09-30 20:14:59 EDT
Do you get any output when running "system-config-soundcard" from the
console?
Did you check the mixer settings (checking that the master/pcm/etc.
tracks are unmuted)?
Does sound play outside of KDE?
What is the output of "aplay -l"?
Comment 2 Ross Porter 2004-12-16 22:38:28 EST
I have nForce2 AC97 Audio onboard and it uses the same kernal module
snd-intel8x0.  Here's what you need to do.  Go in the menu to
Preferences>Sound and turn on the sound server.  That should enable
sound in general and make the test work as well.  The one bummer is
that that setting has to be made for each user seperately.

P.S.  I haven't tested it to see if this will work to enable sound if
you've installed the Linux nForce drivers of nVidia but it should.
Comment 3 Ross Porter 2004-12-16 22:40:38 EST
Sorry I forgot.  That's Gnome directions.  If you can't use those
specific directions to enable the sound server, that's the direction
to investigate how to do it in KDE.
Comment 4 Martin Stransky 2005-06-29 08:42:11 EDT
(In reply to comment #0)

> Description of problem:
> The sound played fine on the initial test but after fedora started no
> sound would play. I went to soundcard detection and retested and it
> would not play.

Have you tried aplay?

Note You need to log in before you can comment on or make changes to this bug.